.webapiMenu {
    width: 260px;
    margin: 5px;
    padding: 0;
    display: inline-block;
    vertical-align: top;
}

.webapiMenu a, a.webapiLink {
    color: #c00;
}

.webapiTable {
    margin-top: 5px;
    border-collapse: collapse;
    text-align: center;
}

.webapiTable th {
    background-color: #fc0;
}

.webapiTable td, .webapiTable th {
    border: 1px solid #cd0000;
    padding: 3px 6px;
}

.webapiMenu ul {
    list-style: none;
    padding-left: 5px;
}

.webapiCode {
    border: 2px solid #ececec;
    background-color: #fcfcfc;
    margin-bottom: 5px;
}